.fs-styled { font-family: sans-serif; font-size: 18; }
.fs-styled a { color: #2185c7; }
.fs-styled, .fs-styled td, .fs-styled th { font-size: 18px; }
.fs-styled.fs-view-bare { background-color: transparent; }
.fs-styled .fs-map { width: 360px; height: 270px; }
.fs-styled .fs-openings th { height: 32px; background: #e4f0f8 url("/ui/box/c=90c2e3&h=32&th=light&ew=0&r=0.png") repeat-x 0 0; padding-top: 0; padding-bottom: 0; }
.fs-styled .fs-openings .fs-openings-days th { min-width: 5em; font-weight: normal; }
.fs-styled .fs-openings td, .fs-styled .fs-openings th, .fs-styled .fs-openings dt { border-color: #c8e1f1; }
.fs-styled .fs-openings dt { margin: 0 -1.2em; padding: 0 1.2em; border-left: 0; border-right: 0; line-height: 54px; height: 54px; background: #e4f0f8 url("/ui/box/c=90c2e3&h=54&th=light&ew=0&r=0.png") repeat-x 0 0; position: relative; transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); -ms-transform: rotate(0); }
.fs-styled .fs-openings dt .wedge { width: 32px; height: 32px; top: 11.0px; border: solid 1px #59a4d5; border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px; background: url("/ui/box/g=right&ew=0&r=16&h=32&w=32&gc=59a4d5&e=59a4d5.png") 50% 50% no-repeat; position: absolute; right: 1.2em; transition: all 200ms linear; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; }
.fs-styled .fs-openings dt.active .wedge { transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
.fs-styled .fs-openings dt em { font-style: normal; font-weight: normal; color: #888; }
.fs-styled .fs-openings dd { transition: all 200ms linear; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; height: 0; overflow: hidden; border-radius: 3; -moz-border-radius: 3; -webkit-border-radius: 3; }
.fs-styled .fs-openings dd.active { height: auto; }
.fs-styled .fs-openings dd a { background-color: #59a4d5; color: white; font-weight: bold; display: block; float: left; line-height: 36px; width: 30%; margin: 0.5% 1.5%; text-decoration: none !important; }
.fs-styled .fs-openings .fs-openings-next, .fs-styled .fs-openings .fs-openings-prev { overflow: hidden; display: block; width: 32px; height: 32px; text-indent: -10000px; }
.fs-styled .fs-openings .fs-openings-next:focus, .fs-styled .fs-openings .fs-openings-prev:focus { outline: 0; }
.fs-styled .fs-openings .fs-openings-prev { background-image: url("/ui/buttons/c=59a4d5&w=32&h=32&r=4&th=light&g=left.png"); }
.fs-styled .fs-openings .fs-openings-next { background-image: url("/ui/buttons/c=59a4d5&w=32&h=32&r=4&th=light&g=right.png"); }
.fs-styled .fs-openings a.fs-openings-prev:hover, .fs-styled .fs-openings a.fs-openings-next:hover { background-position: 0 -32px; }
.fs-styled .fs-openings a.fs-openings-prev:active, .fs-styled .fs-openings a.fs-openings-next:active { background-position: 0 -64px; }
.fs-styled .fs-openings span.fs-openings-prev { background-position: 0 -128px; }
.fs-styled .fs-openings .fs-more .fs-service-opening { color: #59a4d5; font-size: 0.9em; }
.fs-styled .fs-more-openings { display: block; text-align: center; line-height: 2; }
.fs-styled .fs-appt-shell { padding: 0.8em 2em 0.5em; border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border: solid 2px; border-color: #c8e1f1; background: transparent 50% 50%; background-image: url("/ui/box/c=c8e1f1&h=180&th=light&ew=0&r=0.png"); margin: 0 -1em; text-shadow: white 0 0 4px; }
.fs-styled .fs-block-section h2, .fs-styled .fs-block.fs-main h2 { font-weight: bold; font-size: 1.1em; color: white; padding: 0 0 4px; border-bottom: solid 2px #666; color: #666; }
.fs-styled .fs-block-section .fs-booking-state + h2, .fs-styled .fs-block.fs-main .fs-booking-state + h2 { margin-top: 2em; }
.fs-styled .fs-block-section { border-radius: 0.2em; -moz-border-radius: 0.2em; -webkit-border-radius: 0.2em; margin: 0 0.2em 0.2em 4em; }
.fs-styled .fs-block-section .fs-block-section-body { padding: 0 4px; }
.fs-styled .fs-block-section h2 { padding: 0 4px 4px; }
.fs-styled .fs-block-section + .fs-block-section { margin-top: 2em; }
.fs-styled .fs-rating-summary { font-size: 0.8em; color: #666; margin-bottom: 0.5em; }
.fs-styled .fs-business-hours th, .fs-styled .fs-business-hours td { font-weight: normal; text-align: left; padding: 0.1em 0.2em 0.1em 0; }
.fs-styled .fs-business-hours th, .fs-styled .fs-business-hours th + td + td { color: #888; }
.fs-styled .fs-business-hours th + td, .fs-styled .fs-business-hours td + td { padding-left: 0.2em; }
.fs-styled .fs-more-reviews, .fs-styled .fs-new-review, .fs-styled .fs-location-address a { font-size: 0.9em; display: block; margin-top: 0.2em; margin-bottom: 0.4em; }
@media (max-width: 767px) { .fs-styled .fs-block-section { margin-left: 0; }
  .fs-styled .fs-block + .fs-block { margin-top: 2em; } }
.fs-view-normal #fs-main-l { margin-top: -18px; }

.fs-styled #fs-wrap-main { background: transparent url("/ui/box/f=e9f3f9%2Cffffff&ew=0&r=0&w=1&h=360.png") repeat-x 0 0; }
.fs-styled #fs-header { background: transparent url("/ui/box/f=e9f3f9%2C90c2e3&ew=0&r=0&w=1&h=90.png") repeat-x 0 top; background-color: #90c2e3; width: 100%; padding: 0.75em 0 1.8em; }
.fs-styled #fs-header #fs-sp-logo { color: #196495; margin-left: 18px; }
.fs-styled #fs-header a { color: #196495; }
.fs-styled #fs-header #fs-header-right { margin-right: 18px; }
.fs-styled #fs-header #fs-header-right .fs-user { color: #666666; }
.fs-styled #fs-main-l { border: solid 2px #40a0df; border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; background-color: white; padding: 0 0.25em; }
.fs-styled #fs-main-l a { text-decoration: underline; }
.fs-styled #fs-main { padding: 0.5em 1em !important; }
.fs-styled.mobile #fs-header, .fs-styled.mobile #fs-main-l { margin-right: -1.2em; }
.fs-styled.mobile #fs-header { padding-left: 1.2em; padding-right: 1.2em; }
.fs-styled.mobile #fs-main { padding-left: 0.8em !important; padding-right: 0.8em !important; }
.fs-styled form input.fs-read-only-text { background-color: transparent; border: none; }
.fs-styled form input.fs-error-label { background-color: transparent; border: none; color: Red; }
